Mail::SpamAssassin::Util::DependencyInfo(3p)

NAME
Mail:SpamAssassin::Util::DependencyInfo - spamassassin debugging helpers

SYNOPSIS
loadplugin Mail:SpamAssassin::Util::DependencyInfo

METHODS

$f->debug_diagnostics ()
    Output some diagnostic information, useful for debugging SpamAssassin problems.